.home-top-banner {
    background: url(https://storage.googleapis.com/giffycms-jvm.appspot.com/5634601401712640);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.home-top-banner .container {
    width: 90%;
}

.home-banner-content {
    text-align: right;
    color: #fff;
    margin-top: 20rem;
}

.home-banner-content h1 {
    font-size: 5rem;
    font-weight: 800;
}

.home-banner-content p {
    font-size: 1.52rem;
    margin-top: 2rem;
}

.home-banner-btn {
    padding-top: 5rem;
    padding-bottom: 12rem;
}

.contact-btn {
    display: inline-block;
    border: none;
    padding: 1.5rem 3.5rem;
    border-radius: 0;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.15rem;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.contact-btn:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f15a24;
    border-radius: 0;
    z-index: -2;
}

.contact-btn:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #fff;
    transition: all 0.3s;
    border-radius: 0;
    z-index: -1;
}

.contact-btn:hover {
    color: #f15a24;
}

.contact-btn:hover:before {
    width: 100%;
}

.contact-btn:focus, .contact-btn:focus-visible {
    outline: none !important;
}

.why-choose-section {
    padding: 7rem 0;
}

.why-choose-section .container {
    width: 90%;
}

.why-choose-grid {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(0, 1fr);
    align-items: center;
    gap: 5rem;
}

.why-choose-text h2 {
    font-weight: 800;
    font-size: 4rem;
    color: #2e2a45;
    margin-bottom: 3rem;
}

.red-text {
    color: #f15a24;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 2rem;
}

.black-text {
    margin-bottom: 2rem;
    font-size: 2rem;
}

.our-mission-section {
    background-color: #181c4e;
    padding: 5rem 0 10rem 0;
}

.our-mission-section .container {
    width: 90%;
}

.our-mission-heading h3 {
    font-size: 4.6rem;
    color: #fff;
    font-weight: 800;
    text-align: center;
    margin-bottom: 5rem;
}

.our-mission-grid {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(0, 1fr);
    text-align: center;
    /* gap: 5rem; */
}

.our-mission-grid img {
    margin: auto;
    width: 30%;
}

.our-mission-grid h4 {
    color: #ffb84d;
    font-weight: 600;
}

.our-mission-grid p {
    color: #fff;
}

.deliver {
    border-right: 1.4px solid #FFB84E;
    border-left: 1.4px solid #FFB84E;
}

.delivery-schedule-section {
    background-color: #fff;
    padding: 10rem 2rem;
}

.delivery-schedule-section .container {
    width: 90%;
}

.delivery-schedule-grid {
    display: grid;
    grid-template-columns: 40% 60%;
    align-items: center;
    gap: 5rem;
}

.delivery-schedule-heading {
    font-size: 6.5rem;
    color: #2e2a45;
    line-height: 1;
    font-weight: 800;
    /* border-right: 2px solid #2e2a45; */
}

.delivery-schedule-heading span {
    display: block;
}

.delivery-schedule-content h4 {
    font-size: 3.5rem;
    color: #f15a24;
    font-weight: 800;
    margin-bottom: 1rem;
}

.delivery-schedule-content h5 {
    font-size: 2.5rem;
    color: #2e2a45;
    font-weight: 700;
    margin-bottom: 0;
}

.delivery-schedule-content p {
    font-size: 2.8rem;
}

.home-lower-banner {
    background: url(https://storage.googleapis.com/giffycms-jvm.appspot.com/5741714799067136);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 85vh;
}

@media (max-width: 767.98px) {

    .home-banner-content {
        margin-top: 15rem;
        text-align: center;
    }

    .home-top-banner .container {
        width: 100%;
    }

    .delivery-schedule-section {
        padding: 10rem 0rem;
        text-align: center;
    }

    .delivery-schedule-section {
        padding: 8rem 0rem;
        text-align: center;
    }

    .why-choose-section {
        text-align: center;
    }

    .home-banner-btn {
        padding-bottom: 8rem;
    }

    .why-choose-grid {
        grid-auto-flow: row;
        grid-auto-columns: unset;
    }

    .our-mission-grid {
        grid-auto-flow: row;
        grid-auto-columns: unset;
    }

    .deliver {
        border-right: none;
        border-left: none;
    }

    .delivery-schedule-grid {
        grid-template-columns: unset;
        gap: 2rem;
    }

    .delivery-schedule-heading {
        border-right: none;
        line-height: 1.2;
    }

    .home-lower-banner {
        height: 45vh;
    }
}

@media screen and (max-width: 475.98px) {
    .navbar-brand>img {
        width: 35%;
        margin-top: 6px;
    }

    .home-lower-banner {
        height: 30vh;
    }
}